/*global*/
html {
	-webkit-font-smoothing: antialiased;
}
body {
/*	background-color: #444;*/
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.off {
	display: none;
}
small {
	font-size: 12px;
}
#design-container {
	margin: 18px auto 18px auto;
	width: 988px;
	height: 636px;
	position: relative;
}
#design-container-mobile {
	display: none;
}

/*headline*/
#headline-container {
	position: absolute;
	top: 0;
	z-index: 3;
	width: 100%;
	height: 110px;
	background-image: url(../img/headlineBG.png);
	color: #fff;
	font-size: 19px;
	text-align: center;
	padding-top: 20px;
	pointer-events: none;
}

/*swiper*/
.swiper-container {
	background-color: #eee;
}
.design-slideshow, .design-slideshow > .swiper-slide {
	width: 100%;
	height: 556px;
}
.design-thumbs {
	padding: 18px;
}
.design-thumbs, .design-thumbs .swiper-slide {
	width: inherit;
	height: 124px;
	background: transparent;
}
.design-thumbs .swiper-slide img {
	width: auto;
	max-width: 200px;
	height: auto;
	max-height: 120px;
}
.design-slideshow img {
	width: 100%;
}
.swiper-slide {
	position: relative;
	text-align: center;
}
.swiper-slide img {
	height: 100%;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
.swiper-pagination-switch {
	width: 10px;
	height: 10px;
	background: url(../img/bullet.png);
	background-size: 10px;
	display: inline-block;
	margin: 13px 5px;
}
.swiper-pagination-switch:first-child {
	margin-left: 10px;
}
.swiper-active-switch {
	background: url(../img/bullet-active.png);
}
.swiper-arrows img {
	position: absolute;
	top: 50%;
	width: 42px;
	height: 42px;
	margin-top: -21px;
	z-index: 100;
	cursor: pointer;
}
.swiper-arrows .leftArrow {
	left: 20px;
}
.swiper-arrows .rightArrow {
	right: 20px;
}

/*nav*/
#menu-container {
	position: relative;
	z-index: 2;
	top: 0px;
}

#menu-wrapper {
	position: absolute;
	top: -40px;
	right: 0;
}

ul#nav {
	position: relative;
	bottom: 0px;
	list-style-type: none;
}

li.nav-item {
	text-align: center;
	float: left;
	display: inline;
	background-color: #bbb;
}

li.nav-item:first-child {
	border-right: 1px solid #888;
}

li.nav-item:last-child {
	border-left: 1px solid #888;
}

li a {
	display: block;
	width: 62px;
	height: 40px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
}

.socialBtns img {
	max-width: 60px;
}
#mobAgent1SocialBtns img, #mobAgent2SocialBtns img {
	max-width: 60px;
}

/*content*/
#content-wrapper {
	background-color: #bbb;
	width: 952px;
}
#content-empty {
	height: 36px;
	width: 988px;
	background-color: #bbb;
}
#content-photos img {
	display: inline-block;
	/*margin: 0 3px;*/
	margin: 0 0;
	position: relative;
}
#content-photos img:first-child {
	margin-left: 0;
}
#content-photos img:last-child {
	margin-right: 0;
}
.design-thumbs .active {
	/*outline: 3px solid #3d78d5;*/
	/*Deviation*/
	outline: 3px solid #ffffff;
	/*End deviation*/
}
#content-contact, #content-details {
	padding: 18px;
	background-color: #bbb;
	width: 952px;
	height: 124px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#content-contact {
	overflow: hidden;
}
.agent-wrapper {
	width: 465px;
}
#agent1 {
	float: left;
}
#agent2 {
	float: right;
}

#agent1-img {
	float: left;
	margin-right: 9px;
	max-width: 80px;
}
#agent2-img {
	float: right;
	margin-left: 9px;
	max-width: 80px;
}
#agent2-info {
	float: right;
	text-align: right;
}
.agent-info p {
	font-size: 13px;
	margin-bottom: 5px;
	line-height: 14px;
}
.agent-wrapper a {
	color: #000;
	text-decoration: none;
}
.agent-wrapper a:hover {
	color: #000;
	text-decoration: underline;
}
.twitter-container {
	display: inline-block;
	margin-right: 4px;
	text-align: left;
}
#agent1 .twitter-container {
	float: left;
}
#agent2 .twitter-container, #agent2 iframe {
	float: right;
}
.twitter-wrapper{
	width: 59px;
	height: 17px;
	padding-top: 5px;
	padding-left: 5px;
	border-radius: 3px;
	border: 1px solid #CAD4E7;
	background: #ECEEF5;
	/*background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(209,209,209) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(209,209,209)));
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(209,209,209) 100%);
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(209,209,209) 100%);
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(209,209,209) 100%);
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(209,209,209) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1',GradientType=0 );*/
}
.twitter-wrapper img {
	float: left;
	margin-right: 3px;
}
.twitter-wrapper p {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #3B5998;
}
.twitter-wrapper a:hover {
	text-decoration: none;
}
.ieFacebook{
	display: inline;
	height: 21px !important;
	width: 60px !important;
}

.mac .ieFacebook{
	width: 59px !important;
}

.pc .ieFacebook{
	width: 60px !important;
}
#content-details p {
	font-size: 14px;
	margin-bottom: 14px;
}

/*footer*/
#footer {
	position: relative;
	height: 62px;
	line-height: 62px;
	background-color: #fff;
}

#footer > * {
	float: left;
}

#footer-share {
	position: absolute;
	right: 110px;
	/*Deviation*/
	width: 13%;
	/*End Deviation*/
}
#footer-share * {
	float: left;
}

#footer-brokerage {
	line-height: 26px;
}
#footer-logo {
	position: absolute;
	right: 0;
	margin-top: 9px;
	max-width: 100px;
}
#footer-brokerage {
	margin-top: 10px;
}

#footer-imprev {
	position: relative;
	left: 0;
	width: 988px;
	text-align: center;
	top: -12px;
	margin-top: 10px;
}
#footer-imprev img {
	position: relative;
	top: 7px;
}

.btn-social {
	margin-top: 18px;
	margin-left: 18px;
}

.brokerage {
	font-size: 23px;
}

#footer-eho {
	vertical-align: middle;
	max-width: 25px;
	margin-right: 5px;
}
 .thumb-wrapper img {
	 width:200px;
 }
/* Large desktop */
@media (min-width: 1200px) {}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#design-container, #content-empty {
		width: 732px;
	}
	#content-wrapper, #content-contact, #content-details {
		width: 696px;
	}
	.agent-wrapper {
		width: 340px;
	}
	.design-slideshow, .design-slideshow > .swiper-slide {
		width: 100%;
		height: 412px;
	}
	#content-details {
		height: auto;
		max-height: 400px;
	}
	#footer-imprev {
		width: 696px;
	}

	/*Deviation*/
	#footer-share{
		width: 17%;
	}
	/*End Deviation*/
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#design-container {
		display: none;
	}

	/* mobile div */
	#design-container-mobile {
		display: block;
		width: 96%;
		margin: 0 auto;
	}

	/* heading */
	p.m-head {
		font-size: 22px;
		text-align: center;
		margin: 18px 0;
	}

	.socialBtns img {
		max-width: 60px;
	}

#mobAgent1SocialBtns img, #mobAgent2SocialBtns img {
		max-width: 60px;
	}

	/* mobile slider */
	.slideshow-mobile, .slideshow-mobile > .swiper-slide {
		width: 100%;
		height: 0px;
		overflow: hidden;
	}
	.slideshow-mobile img {
		width: 100%;
	}
	.swiper-arrows-mobile img {
		position: absolute;
		top: 50%;
		width: 42px;
		height: 42px;
		margin-top: -21px;
		z-index: 100;
		cursor: pointer;
	}
	.swiper-arrows-mobile .leftArrowMobile {
		left: 5px;
	}
	.swiper-arrows-mobile .rightArrowMobile {
		right: 5px;
	}

	/*mobile nav*/
	#menu-container-mobile {
		width: 100%;
		overflow: hidden;
	}
	#menu-wrapper-mobile {
		width: 101%;
	}
	ul.nav-mobile {
		list-style-type: none;
	}
	li.nav-item-mobile {
		float: left;
		width: 33.1%;
		background-color: #aaa;
	}
	.active-nav-mobile {
		background-color: #ccc !important;
	}
	li.nav-item-mobile:first-child {
		border-right: 1px solid #333;
	}
	li.nav-item-mobile:last-child {
		border-left: 1px solid #333;
	}
	a.nav-item-a-mobile {
		text-align: center;
		display: block;
		width: 100%;
		padding: 4px 0;
	}

	/*mobile contact*/
	#content-contact-mobile {
		margin: 12px 9px;
	}
	.agent-wrapper-mobile {
		padding: 12px 0;
		margin-bottom: 10px;
	}
	#content-contact-mobile .brokerage {
		font-size: 18px;
	}
	.agent-img-mobile {
		float: left;
		margin-right: 10px;
		max-width: 100px;
	}
	.agent-info-mobile p {
		margin-bottom: 4px;
		font-size: 15px;
		line-height: 17px;
	}
	.agent-info-mobile a {
		color: #000;
		text-decoration: none;
	}
	.agent-info-mobile a:hover {
		text-decoration: underline;
	}
	.twitter-wrapper a, .twitter-wrapper p {
		font-size: 12px;
		color: #000;
		text-decoration: none;
	}
	#content-contact-mobile .twitter-container {
		float: left;
	}

	/*mobile details*/
	#content-details-mobile {
		margin: 12px 9px;
		font-size: 16px;
	}

	/*footer mobile*/
	#footer-mobile {
		padding-bottom: 12px;
	}
	#footer-mobile img {
		float: left;
		margin-right: 5px;
	}
	#footer-mobile p {
		font-size: 10px;
		padding-top: 7px;
	}

	/*share mobile*/
	#content-share-mobile {
		width: 100%;
	}
	.share-btn-mobile {
		text-align: center;
		display: inline-block;
		width: 49%;
		margin: 48px 0;
	}
	.share-btn-mobile img {
		margin-bottom: 12px;
	}
	#footer-imprev-mobile {
		position: absolute;
		left: 0;
		width: 100%;
		text-align: center;
		padding: 10px 0;
	}
	#footer-imprev-mobile img {
		position: absolute;
		left: 50%;
		margin-left: -6px;
		top: 35px;
		padding-bottom: 10px;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {

}
